jockey-gtk crashed with ValueError in install_package(): Package nvidia-glx-195 does not exist

Bug #717776 reported by Rasetto Eros
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
nvidia-common (Ubuntu)
Fix Released
Undecided
Martin Pitt

Bug Description

Ubuntu 11.04

ProblemType: Crash
DistroRelease: Ubuntu 11.04
Package: jockey-gtk 0.9-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.38-3.30-generic-pae 2.6.38-rc4
Uname: Linux 2.6.38-3-generic-pae i686
Architecture: i386
Date: Sat Feb 12 16:55:45 2011
ExecutablePath: /usr/bin/jockey-gtk
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
InterpreterPath: /usr/bin/python2.7
Lsusb:
 Bus 002 Device 004: ID 1267:0212 Logic3 / SpectraVideo plc
 Bus 002 Device 003: ID 054c:0155 Sony Corp.
 Bus 002 Device 002: ID 058f:9360 Alcor Micro Corp. 8-in-1 Media Card Reader
 Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: ACER Aspire M1641
PackageArchitecture: all
ProcCmdline: /usr/bin/python /usr/bin/jockey-gtk
ProcEnviron:
 LANGUAGE=it_IT:it:en_GB:en
 LANG=it_IT.UTF-8
 LC_MESSAGES=it_IT.utf8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.38-3-generic-pae root=UUID=5d4cde35-147e-45b9-8c24-78081a21c442 ro noapic quiet splash vt.handoff=7
PythonArgs: ['/usr/bin/jockey-gtk']
SourcePackage: jockey
Title: jockey-gtk crashed with ValueError in install_package(): Package nvidia-glx-195 does not exist
UserGroups: adm admin audio cdrom dialout dip fax floppy fuse lpadmin netdev plugdev sambashare tape video
dmi.bios.date: 12/22/2008
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: R01-C1
dmi.board.asset.tag: To Be Filled By O.E.M.
dmi.board.name: MCP73VE
dmi.board.vendor: ACER
dmi.board.version: NVIDIA MCP73
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrR01-C1:bd12/22/2008:svnACER:pnAspireM1641:pvrR01-C1:rvnACER:rnMCP73VE:rvrNVIDIAMCP73:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
dmi.product.name: Aspire M1641
dmi.product.version: R01-C1
dmi.sys.vendor: ACER

Revision history for this message
Rasetto Eros (penguin56) wrote :
tags: removed: need-duplicate-check
visibility: private → public
Revision history for this message
Martin Pitt (pitti) wrote :

Ah, seems we did not do a good enough job of cleaning up the old -modaliases packages.

affects: jockey (Ubuntu) → nvidia-common (Ubuntu)
Changed in nvidia-common (Ubuntu):
assignee: nobody → Martin Pitt (pitti)
status: New → In Progress
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-common - 0.2.28

---------------
nvidia-common (0.2.28) natty; urgency=low

  * debian/control: Add conflicts/replaces to the old -modalias packages, to
    clean them up. They are causing unwanted and nonworking driver offerings.
    (LP: #717776)
 -- Martin Pitt <email address hidden> Mon, 07 Mar 2011 18:59:10 +0100

Changed in nvidia-common (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers